
body {
	margin: 0;
	background-color: #ccddcc;
	font-family: verdana, arial, sans;
}

a {
	color: #666;
	text-decoration: none;
}

a:visited {
	color: #666;
	text-decoration: none;
}

a:hover {
	color: #666;
	text-decoration: none;
	font-weight: bold;
}

#main {
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	border: 1px solid black;
	width: 806px;
	background-color: #ffffff;
	padding: 5px;
}

#head {
	background-color: #ffffff;
}

#footer {
	padding: 0 1em;
	margin: 5em 0 0;
	position: relative;
	height: 15px;
	background: 999px;
	font-size: 10px;
}

#menu{
	color: #666;
	background-color: #fff;
	padding: 3px;
	margin-bottom: 25px;
}

#menu ul{
	margin-left: 0;
	padding-left: 0;
	display: inline;
	border: none;
}

#menu ul li{
	list-style: none;
	padding-left: 2px;
	margin-left: 0;
	display: inline;
}

#body {
	font-size: 12px;
}

h2{
	color: #666;
	font-size: 24px;
	margin-bottom: 2px;
	padding: 0;
}

.news {
	font-size: 12px;
}

.news h3{
	color: #666;
	font-size: 14px;
	margin-bottom: 2px;
}


